/*
Theme Name: bLoyal Demo Child
Theme Uri:  http://bloyal.com
Author:     By the bLoyal team
Author Uri: http://bloyal.com
Template:   bloyal-demo-theme
Version:    1.0
License:    GNU General Public License v2 or later
Version:    1.0
*/


@import url('https://fonts.googleapis.com/css?family=Signika:400,600,700');
@import url('https://fonts.googleapis.com/css?family=Yantramanav:100,300,400,500,700,900');

/*--------------------------------------------------------------
5.0 Typography
--------------------------------------------------------------*/

body,
input,
select,
textarea {
    color: #333;
    /*    font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;*/
    font-family: 'Yantramanav', sans-serif;
    font-size: 18px;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.66;
}


button {
	font-family: 'Yantramanav', sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.66;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
    line-height: 1.4;
    margin: 0 0 0.75em;
    padding: 1.5em 0 0;
    font-family: 'Signika', sans-serif;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
    padding-top: 0;
}

h1 {
    font-size: 24px;
    font-size: 1.5rem;
    font-weight: 700;
}

h2,
.home.blog .entry-title {
    color: #00a79d;
    font-size: 20px;
    font-size: 1.25rem;
    font-weight: 600;
}

h3 {
    color: #00a79d;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 600;
}

h4 {
    color: #00a79d;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 600;
}

h5 {
    color: #00a79d;
    font-size: 13px;
    font-size: 0.8125rem;
    font-weight: 600;
    letter-spacing: 0.15em;
    text-transform: uppercase;
}

h6 {
    color: #00a79d;
    font-size: 15px;
    font-size: 0.9375rem;
    font-weight: 600;
}

p {
    margin: 0 0 1.5em;
    padding: 0;
}

.page .panel-content .entry-title,
.page-title,
body.page:not(.bloyaldemotheme-front-page) .entry-title {
    color: #000;
}

/* Woo Com stuff */

.woocommerce ul.products li.product .button {
    background-color: #f7941d;
    border-radius: 10px;
}
.woocommerce ul.products li.product .button:hover {
    background-color: #ac6714;
}

.woocom-stuff .basket-item-count {
    background-color: #f7941d;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #f7941d;
        border-radius: 10px;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #ac6714;
}
.widget_shopping_cart_content .buttons .button {
    background-color: #f7941d;
    border-color: #f7941d;
        border-radius: 10px;
}
.widget_shopping_cart_content .buttons .button:hover {
    background-color: #ac6714;
    border-color: #ac6714;
}
.woocommerce .cart .button, .woocommerce .cart input.button {
    background-color: #f7941d;
    color: #fff;
        border-radius: 10px;
}
.woocommerce .cart .button, .woocommerce .cart input.button:hover {
    background-color: #ac6714;

}

.woocommerce .cart_totals h2 {
    color: #000000;
}
.woocommerce-products-header .woocommerce-products-header__title {
    color: #000000;
}


/* Navigation*/

.navigation-top a {
    color: #191919;
    font-size: 25px;
    font-size: 1.563em;
    font-weight: 600;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    line-height: 39px;
}

.navigation-top .current-menu-item > a,
.navigation-top .current_page_item > a {
    color: #f7941d;
}



/*--------------------------------------------------------------
13.6 Footer
--------------------------------------------------------------*/

.site-footer {
    background-color: #f1f2f2;

}

.site-footer img.footer-logo {
    margin-bottom: 1rem;
}

.site-footer a {
    color: #58595b;
    padding: 0 0.25em;
}
.site-footer .menu li.menu-item a:hover {
    color: #58595b;
    background-color: rgba(0, 167, 157, 0.25);
}


.site-footer h2.widget-title {
    color: #00a79d;
    font-size: 20px;
    font-size: 1.250rem;
}
